<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Simple photo-Figma</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
<ul class="menu">
    <li><a href="https://dan-it.com.ua/uk/" target="_blank">Home</a></li>
    <li><a href="">Photoapp</a></li>
    <li><a href="">Desing</a></li>
    <li><a href="">Dawnload</a></li>
</ul>
<img class="image" src="https://cdn.mos.cms.futurecdn.net/CAZ6JXi6huSuN4QGE627NR-1200-80.jpg.webp"
     alt="image">
<h2 class="page-title">Resend your life with a simple photo</h2>

<p class="text-first">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid animi consectetur corporis culpa dignissimos, distinctio dolorem earum eligendi expedita explicabo ipsum laudantium magnam magni mollitia natus odit porro quam reiciendis rem repellendus, repudiandae rerum sed sint sit tempore, temporibus totam vel vero voluptates voluptatum? Architecto at deserunt dolorum enim, expedita, facere illum, nihil nisi odit quisquam sequi sint veniam. Aspernatur at deleniti incidunt laboriosam placeat, quasi quod. Accusamus assumenda delectus, deleniti doloremque dolores ducimus esse in ipsum modi pariatur placeat praesentium provident quae, quia recusandae reiciendis repudiandae similique temporibus vero voluptatem. Accusantium aspernatur corporis esse facere nemo nobis obcaecati ut.</p>

<p class="text-second">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad amet animi aperiam blanditiis commodi dolores ea earum eligendi ex explicabo illo ipsa ipsum itaque iure labore laboriosam laudantium libero modi nam nihil provident quasi quia quidem ratione recusandae reiciendis sed similique soluta sunt tenetur ut velit vitae, voluptas. Ab accusamus assumenda consectetur excepturi exercitationem explicabo, molestiae nemo sit totam vitae. Accusantium aperiam assumenda beatae cum eaque fugit id ipsum minus nisi quam quibusdam rerum sit tenetur, veritatis voluptate? Ab animi architecto asperiores consectetur, culpa delectus deleniti, eaque earum enim est facilis in ipsam ipsum laboriosam libero minima modi natus nesciunt nostrum possimus praesentium quae quibusdam quos repellat sequi sunt temporibus voluptatem! Aliquid deleniti dolorum maxime optio sint tempora vitae. Asperiores autem explicabo iste iure nemo nesciunt provident ratione recusandae rem?</p>

<button class="look-like-button">Get started</button>
<footer class="wrapper">Copyright by phototime - all right reserved</footer>
</body>
</html>